Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1118897

Description of problem:

The Host Collection 'Collection Actions' tab is missing the cross-link to the Content Hosts page to enable the user to change the

environment and content view for the hosts within the collection.

How reproducible:

always

Steps to Reproduce:

1. go to Hosts -> Host Collections

2. select a collection

3. click 'Collection Actions'

Actual results:

The pane has a bullet item for "Change assigned Environment or Content View"

Expected results:

The above text should be a cross-link to allow the user to make the change.

Additional info:

Associated revisions

Revision 334a0eab - 07/11/2014 04:36 PM - Brad Buckingham

fixes #6593 / BZ 1118897 - Host Collections - fix crosslink to edit env and view

Revision 09a4ada4 - 07/11/2014 04:36 PM - Brad Buckingham

fixes #6593 / BZ 1118897 - Host Collections - fix crosslink to edit env and view

Revision f89ea015 - 07/14/2014 08:28 AM - Brad Buckingham

Merge pull request #4419 from bbuckingham/issue-6593

fixes #6593 / BZ 1118897 - Host Collections - fix crosslink to edit env and view

Revision a8549b4e - 07/14/2014 08:28 AM - Brad Buckingham

Merge pull request #4419 from bbuckingham/issue-6593

fixes #6593 / BZ 1118897 - Host Collections - fix crosslink to edit env and view
05/17/2024 1/2

https://bugzilla.redhat.com/show_bug.cgi?id=1118897


#1 - 07/11/2014 04:24 PM - Brad Buckingham

- Assignee set to Brad Buckingham

- Target version set to 49

- Triaged changed from No to Yes

#2 - 07/11/2014 04:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4419 added

- Pull request deleted ()

#3 - 07/14/2014 09:01 AM - Brad Buckingham

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|334a0eabb9675f0c1ccf724311006fed0a3f2f1f.

#4 - 08/22/2014 09:02 AM - Eric Helms

- translation missing: en.field_release set to 13
